
Summary: Userspace driver to enable external monitor on i855GM based laptop
Name: i855crt
Version: 0.4
Release: 1
Source: %{name}-%{version}.tar.gz
License: GPL
Group: System/X11/Utilities
URL: http://sourceforge.net/projects/i855crt/
BuildRoot: %{_tmppath}/%{name}-buildroot


%description
i855crt is an userspace driver for linux that can enable the crt out (port for
external monitor) on i855GM based laptop. Please note that this driver is
still very experimental.

For instructions with ThinkPad X40, see:
http://www.chronox.de/x40_linux/linux_on_x40.html#using_an_external_monitor

%prep
%setup -q 
make clean

%build
env CFLAGS="$RPM_OPT_FLAGS $CFLAGS" LDFLAGS="$RPM_OPT_FLAGS $LDFLAGS" make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
mkdir -p $RPM_BUILD_ROOT/etc
install -m 0755 i855crt $RPM_BUILD_ROOT/usr/bin/
install -m 0644 i855crt.conf $RPM_BUILD_ROOT/etc/


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root)
%doc AUTHORS CHANGELOG COPYING README TODO
/usr/bin/*
/etc/*



%changelog
* Wed Sep 15 2004 - Kai.Puolamaki@iki.fi
- Initial build
